/* Icon styles */
.colored-text {
    color: #73A845;
}
.icon-ok:before {
    content: "\f00c";
}
.icon-file-text:before {
    content: "\f15c";
}
.icon-download:before {
    content: "\f01a";
}
[class^="icon-"], [class*=" icon-"] {
    display: inline;
    width: auto;
    height: auto;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0;
}
[class^="icon-"], [class*=" icon-"] {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    color: #73A845;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
    text-decoration: inherit;
    display: inline-block;
    speak: none;
}
.ultext i {
    position: absolute;
    left: -1.5em;
    top: -0.1em;
}
.icon-2x {
    font-size: 1.2em;
    padding-right: 10px;
}
.pagebuttoncontainer a:visited, .pagebuttoncontainer a:hover, .pagebuttoncontainer a {
    color:#ffffff;
}
/* button styles */
.btn {
    max-width: 210px;
    width:100%;
}
a:visited .pagebutton, a .pagebutton {
    display: table;
    white-space: nowrap;
    overflow: visible;
    padding: 6px 15px 7px 15px;
    line-height: 1.25;
    background-color: #666;
    color: #FFF;
    font-size: 16px;
    width: 0%;
    text-align: left;
    text-decoration: none;
    z-index: 5;
    -o-transition: background-color .2s ease-out, background-color .2s ease-in;
    -ms-transition: background-color .2s ease-out, background-color .2s ease-in;
    -moz-transition: background-color .2s ease-out, background-color .2s ease-in;
    -webkit-transition: background-color .2s ease-out, background-color .2s ease-in;
    transition: background-color .2s ease-out, background-color .2s ease-in;
}
li.top-btn, li.bottom-btn {
    position: relative;
    float: left;
    width: 100%;
    clear: both;
    display: block;
    height: 35px;
    margin-bottom: 15px;
}
li.top-btn .fa, li.bottom-btn .fa {
    position: relative;
    margin-right: 5px;
}
/* splash styles */
.contact-info {
    float: none;
    margin: 4.5rem 0 1.5em;
    text-align: center;
    display: block;
    clear: both;
}
.col-xs-8.left-area {
    padding-left: 0 !important;
}
ul.ultext {
    margin-left: 30px;
    font-size: 15px;
} 
ul.ultext li {
    position: relative;
    margin-bottom: 6px;
}
#container.splash-page-main {
	top: 0;
}
#splash-page-container {
    margin: 20px 0;
}
.splash-page-container.page-title-container {
	background: url(../img/gradient-BG.jpg) no-repeat center;
	-webkit-background-size: cover;
  	background-size: cover;
	background-position: 28% 0;
    /*border-bottom: solid 10px #73A845;*/
}
.splash-page-container  .page-title-inner-container {
    width: 100%;
}
.splash-page-container h3 {
    color: #424143 !important;
    font-size: 1.4em;
    margin: 0 auto;
    text-align: center;
    display: block;
    clear: both;
    line-height: 2em;
}
.title-logos {
    float: none;
    text-align: center;
    margin: 1em auto;
    width: 288px;
}
.splash-logo {
    background: url(../img/egia-logo.png) no-repeat center;
    height: 40px;
    width: 75px;
    z-index: 9;
    background-size: contain;
    float: left;
    margin-right: 30px;
    position: relative;
    top: -4px;
    float: left;
}
.brand-logo {
    background: url(../img/geosmartlogo.png) no-repeat center;
    height: 35px;
    width: 153px;
    z-index: 9;
    background-size: contain;
    float: left;
    margin-right: 30px;
    position: relative;
    top: -4px;
    float: left;
}
.splash-logo:after {
    content: "";
    display: block;
    height: 100%;
    width: 2px;
    background: #424143;
    float: right;
    margin: 0;
    position: relative;
    right: -17px;
}
.right-area {
    padding-right: 0;
}

@media (min-width: 768px) {
    .splash-page-container.page-title-container {
        padding: 52px 90px 52px 130px;
        /*border-bottom: solid 10px #73A845;*/
    }
}
@media (min-width: 815px) {
    .title-logos {
        float: left;
        text-align: center;
        margin: 1em auto;
        width: 288px;
    }
    .contact-info {
        float: right;
        margin: 1.5rem 0;
        clear: none;
    }
}
@media (min-width: 1024px) {
    .imagefinancingclearinghouse {
        display: block;
        width: 320px;
        height: 260px;
        margin-top: 15px;
        background-image: url(http://www.egia.org/daikin/img/financing.jpg);
        position: relative;
        top: 0px;
    }
    .title-logos {
        float:left;
        text-align: center;
        margin: 1.5em auto 1em;
        width: 288px;
    }
    .splash-page-container h3 {
        color:#424143 !important;
        font-size: 1.4em;
        margin:0;
        text-align: left;
        display: inline;
        clear: none;
        line-height: 1em;
    }
    #container.splash-page-main {
    }
}
@media (min-width: 1250px) {
    .btn {
        max-width: 233px;
        width: 100%;
    }
}
@media (min-width: 1250px) {
    .col-md-4.right-area {
        width: 25%;
        float: right;
    }
}
